"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FieldCheckbox = require("./FieldCheckbox.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldCheckbox = install.default.withInstall(
  "MobileFieldCheckbox",
  FieldCheckbox.default
);
exports.MobileFieldCheckbox = MobileFieldCheckbox;
exports.default = MobileFieldCheckbox;
